uuid: eb610eb3-63fd-4266-bae8-2dd2cf166985
langcode: en
status: true
dependencies:
  config:
    - media.type.video
id: media.video.name
field_name: name
entity_type: media
bundle: video
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
